Loading...
Searching...
No Matches
cmdline::detail::is_same< T, T > Struct Template Reference

`#include <cmdline.h>`

## Static Public Attributes

static const bool | value = true

## Detailed Description

template<typename T>
struct cmdline::detail::is_same< T, T >

Definition at line 124 of file cmdline.h.

## Member Data Documentation

## value

template<typename T>

const bool cmdline::detail::is_same< T, T >::value = true

static

Definition at line 125 of file cmdline.h.

The documentation for this struct was generated from the following file:

- src/autoschedulers/common/cmdline.h